Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Newcomers » Newcomers » Creating Managed Make C++ Projects
Creating Managed Make C++ Projects [message #243693] Thu, 20 December 2007 08:19 Go to next message
Eclipse UserFriend
Originally posted by: michaelz92.gmail.com

Hi, I'm just starting to learn C++ and I have encountered a problem while
browsing a tutorial telling me how to make a project. I have the Eclipse
for C++ developers installed. For some reason, when I File>New>Project I
dont see "Managed Make C++ Project" or "Standard C++ Project" I just see
"Convert to Manged Make C/C++ Project" which doesn't seem to be able to
convert my regular C++ project. Can anyone give me an guidance, I'm pretty
much looking to make a basic application. Thanks
Michael Smith
Re: Creating Managed Make C++ Projects [message #243698 is a reply to message #243693] Thu, 20 December 2007 08:40 Go to previous message
Eclipse UserFriend
Originally posted by: dmsubs.NOSPAM.consertum.com

CDT4.0 merged Managed make and Standard make projects into a common sort of
project. The equivalent is now to create a C or C++ Project and when the Wizard
is shown, select Executable (or Static library if that is what you want). If you
want, you could also select "Hello World" underneath that and it will create you
a basic hello world source file too.

For completeness, "Makefile project" is equivalent to the CDT3.x "Standard Make"
project.

--
Derek


Michael Smith wrote:
> Hi, I'm just starting to learn C++ and I have encountered a problem
> while browsing a tutorial telling me how to make a project. I have the
> Eclipse for C++ developers installed. For some reason, when I
> File>New>Project I dont see "Managed Make C++ Project" or "Standard C++
> Project" I just see "Convert to Manged Make C/C++ Project" which doesn't
> seem to be able to convert my regular C++ project. Can anyone give me an
> guidance, I'm pretty much looking to make a basic application. Thanks
> Michael Smith
>
Previous Topic:Eclipse RCP Patch 1 for 3.3.1.1
Next Topic:Installed CDT on Linux - Says Java version too old
Goto Forum:
  


Current Time: Wed Nov 26 01:59:47 GMT 2014

Powered by FUDForum. Page generated in 0.02635 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software